pub e-maginer/pub/

tooltipFont       Arial
tooltipFontSize   12
defaultFont       Arial
defaultFontSize   23
titleFont         Arial\ Bold
titleFontSize     40
subtitleFont      Arial\ Bold
subtitleFontSize  12
labelFont         Arial
labelFontSize     15
editFont          Arial
editFontSize      17
titleBarFont      Arial
titleBarFontSize  12
ipServerH         :4000
